

.animated-menu{
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

.animated-menu span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-menu span:nth-child(1) {
    top: 0px;
}
.animated-menu span {
    background: #e3f2fd;
}
body:not(.front) .animated-menu span,
.scrolled .animated-menu span {
    background: #000;
}
.animated-menu.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}
.animated-menu span:nth-child(2), .animated-menu span:nth-child(3) {
    top: 10px;
}
.animated-menu.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.animated-menu.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-menu span:nth-child(4) {
    top: 20px;
}
.animated-menu.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}


html {
    -webkit-tap-highlight-color: transparent!important;
}





@media screen and (max-width:499px){
.search-block .Closex
{

}
header .search-block .Closex
{
display:block;
cursor:pointer;
background: rgba(0, 0, 0, 0) url("../images/search-close.png") no-repeat scroll center center;
float:right;
font-size:0;
padding:14px;
background-color:#e7e7e7;
 border-top-left-radius:5px;
  border-top-right-radius:5px;
}
#header .search-wrapper .search-input
{
margin-bottom:0;
height:42px;
}
#header .search-wrapper .search-inner form
{
background-color:#e7e7e7;
padding:12px;
}
header .search-wrapper
{
top:84px!important;
padding:10px;
}
.service-list li:last-child
{
border:0;
}
.feature.col-1.anim,
.feature.col-4.anim
{
border:0;
}
.feature.col-1
{
background-color:#282828;
}

 .feature.col-4
{
background-color:#646464;
}

.accordian-wrapper .check-wrapper .form-data .checkboxes
{
width:100%;
}
.cloudservice-row .feature-col
{
width:100%;
}
.service-list
{
border-bottom:1px solid;
padding-bottom:20px;
}
.panfeatures-row .feature-col
{
width:50%;
height:214px;
}
.panfeatures-row .img-blk
{
height:140px;
width:140px;
}
.features.panfeatures-row{
    padding-bottom: 28px;
}

.grid-col.grid0 .cloud-content
{
font-size:20px;
line-height:28px;
}
.grid-col .txt-content span
{
font-size:14px;
line-height:18px;
}

.grid2 .col-3 .txt-content
{
margin:20px auto 0;
}
.grid-col .txt-content
{
margin-top:20px;
}
.grid-col
{
width:100%;
}
.col-0, .col-3,
.col-1, .col-2, .col-4, .col-5

{
height:180px;
}
/*grid ends here*/


.group
{
width:100%;
}
.regional h2,
.partner-field h2
{
padding:0 20px;
}

body footer .left-blk {
    width: 224px;
    margin: 0 auto;
    float: none;
    padding-bottom: 46px;
}
body .left-blk li.footer-leaf {
    width: 104px;
    height: 20px;
    float: left;
    margin: 0;
    padding:10px;
}
body footer .right-blk {
    width: 234px;
    margin: 0 auto;
    float: none;
}
footer .footer-container .right-blk
{
 float: none!important;
}
body .left-blk li.footer-leaf:nth-child(1),
 body .left-blk li.footer-leaf:nth-child(3n)
{
margin-right:15px;
}
body .left-blk li.footer-leaf:nth-child(n)
{
margin-bottom:15px;
}

body .left-blk li.footer-leaf,
body .right-blk li.footer-leaf
{
padding:10px 0;
}
.right-blk li.footer-leaf:nth-child(3n)
{
margin-right:0;
}

.footer .footer-container
{
padding-top:10px;
width:100%;
}
body .right-blk li.footer-leaf:last-child
{
width:100%;
border-left:0;
}
.left-blk li.footer-leaf > a,
.right-blk li.footer-leaf > a
{
margin:0 auto;
}

}
@media screen and (min-width:500px) and (max-width:767px){
.cloudservice-row .feature-col
{
width:33.33%;
}
.cloudservice-row .feature-col:nth-child(5)
{
clear:both;
}

.panfeatures-row .feature-col
{
width:33.33%;
height:250px;
}
.panfeatures-row .img-blk
{
height:140px;
width:140px;
}

.grid-col.grid0 .cloud-content
{
font-size:20px;
line-height:28px;
}
.grid-col .txt-content span
{
font-size:14px;
line-height:18px;
}
.col-0, .col-3
{
height:400px;
}
.col-1, .col-2, .col-4, .col-5
{
height:200px;
}
.grid2 .col-3 .txt-content
{
margin:20px auto 0;
}
.grid-col .txt-content
{
margin-top:20px;
}
.grid-col
{
width:50%;
}


}
@media screen and (max-width:768px) {
.search-page
 {
 padding:0 15px;
 }
.container-inner.contact-container
{
padding-bottom:80px!important;
}
.pricing-from .form-wrapper
{
margin-left:0;
}

.container .container-inner
{
padding:0 20px;
}
.partner-title-desc
{
padding:50px 20px 20px;
}
.partners .tab-content
{
padding:0 20px 100px;
}
body .accordian-wrapper,
body .inquiryHeading h2,
body .inquiryContent p,
body .partners-form .buttons
{
width:100%;

}
.form-spacer h3
{
font-size:20px;
line-height:24px;
}
.inquiryHeading h2
{
line-height:30px;
margin-bottom:20px;
}
.partners-form .container
{
padding:0 20px;

}
.contact-container h2
{
margin-top:60px;
}

.pricing h2,
.pricing .pricing-form-title
{
margin-top:60px;
margin-bottom:40px;
}
.pricing .page-left, .pricing .page-right
{
width:100%;
}
.pricing .container-inner,
.partners .container
{
float:unset;
margin:0 auto;
}
header#header,
 header#header.scrolled
{
padding:0 15px;
}
.accordian-wrapper .form-data {
    float: left;
    width: 100%;
}
.accordian-wrapper.active .accordion-content {
    padding: 15px 0px;
}
.inquiryHeading{
	padding:15px 0;
}

}
@media screen and (min-width:768px) and (max-width:991px){
.search-page
 {
 padding:0 80px;
 }
.container .container-inner
{
padding:0 80px;
}
.container-inner.contact-container
{
padding-bottom:100px;
}
.partner-title-desc
{
padding:50px 80px 20px;
}
.partners .tab-content
{
padding:0 80px 100px;
}

.pricing h2,
.pricing .pricing-form-title
{
margin-top:80px;
margin-bottom:60px;
}
.pricing .container-inner
{
margin:0 auto;
float:none;
}

header#header, header#header.scrolled
{
padding:0 80px;
}
.grid-col.grid0 .cloud-content
{
font-size:20px;
line-height:28px;
}
.grid-col .txt-content span
{
font-size:14px;
line-height:18px;
}
.col-0, .col-3
{
height:400px;
}
.col-1, .col-2, .col-4, .col-5
{
height:200px;
}
.grid2 .col-3 .txt-content
{
margin:20px auto 0;
}
.grid-col .txt-content
{
margin-top:20px;
}

.panfeatures-row .img-blk
{
height:140px;
width:140px;
}
.panfeatures-row .img-blk > img
{
width:40%;
}
.modular-row
{
padding:80px 0;
}
.our-customers .section-title
{
margin:0 auto 55px;
}
.panfeatures-row .cloud-content.section-title
{
margin:0 auto 55px;
}
.features.enquiry-from .form-title.section-title
{
margin:0 auto 55px;
}
.cloud-content.section-title
{
margin:0 auto 55px;
}

}

@media screen  and (max-width:991px){
.news-row .feature-items
{
width:100%!important;
max-width:80%!important;
}
header .search-wrapper
{
right:58px;
top:20px;
}

/**************header****************/
#header #navbar ul.navigation li.active:after{
	bottom:0;
}
.captcha-field .form-data {
	-moz-transform:scale(0.8);
	-webkit-transform:scale(0.8);
	-ms-transform:scale(0.8);
	transform:scale(0.8);
	-moz-transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	float:left;
	width:100%;
}
.partners .tab-content > h1{

}
.partners-form .container
{
padding:0 20px;

}
.pricing .container-inner
{

margin-bottom:80px;
overflow:hidden;
}
.wrapper-nav .navigation,
#header #navbar ul.navigation
{
display:none;
}
.wrapper-nav .navigation.active
{
display:block!important;
}


#header #navbar .panel-activation
{
display:none;
}
.navigation {
    position: fixed;
    right: 0;
    width:100%;
    top: 55px;
    background-color: #333;
}
#header #navbar ul.navigation li
{
text-align:left;
border-bottom:1px solid #565656;
padding:11px  0;
}
#header #navbar ul.navigation li a
{
color:#fff!important;

}
.navigation li
{
width:100%;
}
.menu-icn
{
float:right;
background:rgba(0, 0, 0, 0) url("../images/Menu_icon.png") no-repeat scroll center center;
    cursor: pointer;
      font-size: 0;
    height: 40px;
    margin-left: 20px;
    margin-top: -2px;
    top: 0;
    width: 40px;
    background: none;
}
.clientsay-row .feature-col
{
width:100%;
padding:30px 0;
border-bottom:1px solid #7e7e7e;
}
.clientsay-row .feature-col:first-child
{
padding-top:0;
}
footer .footer-container
{
width:435px;
margin:0 auto;
}
.left-blk li.footer-leaf
{
margin-right:10px;
padding-right:10px;
}
footer .footer-container .left-blk
{
padding-bottom:25px;
}
footer .footer-container .right-blk
{
float:left;
}
}
@media screen  and (max-width:888px){
.news-row .data-wrap ul li:nth-child(2)
{
border-right:0;
}
}

@media screen and (min-width:992px){
.menu-icn
{
display:none;
}
}
@media screen and (min-width:992px) and (max-width:1199px){
header#header, header#header.scrolled
{
padding:0 44px!important;
}
.pricing .container-inner
{
margin:0 auto;
float:none;
margin-bottom:80px;
overflow:hidden;
}
.grid-col.grid0 .cloud-content
{
font-size:28px;
line-height:35px;
}
.grid-col .txt-content span
{
font-size:14px;
line-height:18px;
}
.col-0, .col-3
{
height:550px;
}
.col-1, .col-2, .col-4, .col-5
{
height:275px;
}
.grid2 .col-3 .txt-content
{
margin:38px auto 0;
}
.grid-col .txt-content
{
margin-top:38px;
}
.modular-row
{
padding:90px 0;
}
.our-customers .section-title
{
margin:0 auto 65px;
}
.panfeatures-row .cloud-content.section-title
{
margin:0 auto 65px;
}
.features.enquiry-from .form-title.section-title
{
margin:0 auto 65px;
}

body .left-blk li.footer-leaf
{
margin-right:10px;
padding-right:10px;
}
body li.footer-leaf
{
margin-right:5px;
padding-right:5px;
}



}

@media screen and (min-width:991px)
{
.partners .tab-content
{

margin:0 auto;
}
}
@media screen and (min-width:1200px)
{
}

@media screen and (max-width:991px){

    .bannerImageSection .bannerSlides,
    .bannerImageSection .slideImg img{
        height: 420px!important;
    }
    .slideSingleColumn .sliderContent p{
        font-size: 18px;
        line-height: 42px;
    }
    .slideSingleColumn .sliderContent strong{
        font-size: 36px;
    }


    .carouselSection .slideMainTitle{
        font-size: 21px;
        line-height: 27px;
    }
    .carouselSection .SlideTwoColumn .sliderContent{
        width: 100%;
    }
    .carouselSection .SlideTwoColumn .sliderContent p{
        font-size: 13px;
        margin-bottom: 15px;
        line-height: 19px;
    }
    .SlideTwoColumn .sliderContent p::after{
        bottom: -10px;
    }
    .carouselSection .SlideTwoColumn.slidesContent-left .sliderContent{
        margin-bottom: 10px;
    }
    .carouselSection .sliderContent h3{
        font-size: 18px;
    }
    .carouselSection .sliderContent h3 br{
        display: none;
    }

    .cloudapplicationInner{
        padding: 0 15px;
    }
    .cloudapplicationInner .section-title p{
        max-width: 400px;
        margin: auto;
    }
    .cloudapplicationInner .applicationItems{
        width: 50%;
    }
    .cloudapplicationInner .applicationItems:first-child{
        padding-left: 15px;
        margin-bottom: 50px;
    }
    .cloudapplicationInner .applicationItems:last-child{
        padding-right: 15px;
    }
    .cloudapplicationInner .applicationsList {
        display: flex;
        flex-wrap: wrap;
    }

    .our-customers .section-title,
    .applicationsMainTitle *,
    .panfeatures-row .cloud-content.section-title,
    .cloud-content.section-title{
        font-size: 24px !important;
        line-height: 34px;
    }

    .modular-row{
        padding: 50px 0;
    }
    .our-customers .section-title,
    .section-title,
    .panfeatures-row .cloud-content.section-title,
    .cloud-content.section-title,
    .features.enquiry-from .form-title.section-title{
        margin: 0 auto 30px;
    }
    header#header, header#header.scrolled{
        padding: 0 30px;
    }

    .clientsay-row .feature-col:last-child{
        border-bottom: none;
        padding-bottom: 0;
    }

    .footer-inner{
        height: auto;
        padding-bottom: 50px;
    }
    .footer-container{
         padding-top: 50px;
    }
}

@media screen and (max-width:576px){
      .modular-row {
        padding: 40px 0;
    }

    .customer-logo{
      padding:0;

    }
    .customer-logo .front{
      padding:0 15px;

    }
    .our-customers .section-title{
      margin-bottom:16px;
    }
    .our-customers{
          padding: 40px 0 30px;
    }

  .applicationItems{
    float:none;
    vertical-align:top;
    /*border-right:4px solid #fff !important;
    border-left:4px solid #fff!important;*/
  }
  .applicationDescription p {
    margin: 0;
    white-space: normal;
}
  .cloudapplicationInner{
    padding:0!important;
  }
.cloudapplicationInner .applicationItems{
  border-bottom:none!important;
}
  .cloudapplicationInner .applicationsList {
      display: flex;
      flex-wrap: wrap;
      width: calc( 100% - 30px );
      margin: 0 15px;
          overflow: hidden!important;
  }
  .cloudApplicationMain{
    /*background: #f2f2f2;*/
    /*padding: 20px 0;*/
}
.cloudApplicationMainPage{
  text-align:center;
}
.cloudApplicationMainPage span {
   font-size: 0;
   border: 1px solid #333;
   width: 10px;
   height: 10px;
   display: inline-block;
   margin-right: 8px;
   border-radius: 50%;
   cursor: pointer;
   transition: all 0.2s ease 0s;
}
.cloudApplicationMainPage span.cycle-pager-active {
    background: #333;
}
    .carouselSection .cycle-carousel-wrap .bannerSlides:not(.cycle-slide-active),
    .carouselSection .cycle-carousel-wrap .bannerSlides.cycle-slide-active{
        opacity: 1 !important;
        transition: none !important;
        transform: none;
    }
    .carouselSection .bannerCarousel{
        width: 100% !important;
        margin: 0px;
        transform-origin: center !important;
    }
    .carouselSection .cycle-carousel-wrap .bannerSlides::before,
    .carouselSection .cycle-carousel-wrap .bannerSlides{
        content: none !important;
        transition: none !important;
    }

    .footer-inner{
        padding-bottom: 10px;
    }

    .slideSingleColumn .sliderContent{
        padding: 0 15px;
    }
    .cloudapplicationInner .applicationItems{
        margin-bottom: 0 !important;
        border-bottom: 1px solid #ddd;
        padding-bottom: 20px;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .cloudapplicationInner .applicationItems:first-child{
        padding-left: 0;
    }
    .cloudapplicationInner .applicationItems:last-child{
        margin-bottom: 0px !important;
        border-bottom: none;
        padding-bottom: 0px;
    }
    .applicationDescription{
        padding-bottom: 10px;
    }

    .cloudapplicationInner{
        padding: 0 20px;
    }

    .our-customers .section-title, .applicationsMainTitle *,
    .panfeatures-row .cloud-content.section-title,
    .cloud-content.section-title{
        font-size: 21px !important;
        line-height: 28px;
        font-weight: 700;
    }


    .slideSingleColumn .sliderContent strong{
        font-size: 30px;
    }
    .slideSingleColumn .sliderContent p {
        line-height: 36px;
    }
    header#header,
    header#header.scrolled{
        padding: 0 20px;
        height: 60px;
    }
    header#header .logo-block img{
        max-width: 120px;
    }
    header#header .logo-block{
        padding-top: 18px;
    }
    .menu-icn{
        margin-top: 18px;
    }
    #header #navbar{
        padding-top: 0;
    }

    .applicationDescription{
        line-height: 20px;
        font-size: 14px;
    }

    .features.enquiry-from .form-title.section-title{
        padding: 0 20px;
        font-size: 21px;
        line-height: 28px;
    }
    .slideSingleColumn .sliderContent p br{
        display: none;
    }



    .clientsay-row .feature-items .txt-content{
      line-height: 20px;
    }
    .applicationLogo {
      margin-bottom: 4px;
      height:auto;
    }
    .panfeatures-row .feature-col{
      height:165px;
    }
    .panfeatures-row .txt-content {
        margin-top: 10px
      }
      .panfeatures-row .feature-col img{
        width:45px;
      }
      .panfeatures-row .txt-content {
          margin-top: 10px;
          font-size: 14px;
          line-height: 16px;
      }
      .panfeatures-row .img-blk {
          height: 100px;
          width: 100px;
      }
}
@media screen and (max-width:500px){
.news-row .feature-items .data-wrap .txt-content ul li
{
display: block!important;
    border-right: 0!important;
    text-align: center!important;
	position:relative;
}
.news-row .feature-items .data-wrap .txt-content ul li:before
{
    width: 6px;
    height: 6px;
    content: "";
    background: #666;
    margin-bottom: 2px;
    border-radius: 50%;
    margin-right: 10px;
    display: inline-block;
}
}